 .tv-secondheader-desc {
    text-align: center;
}
 
 .bol-md-6, .bol-sm-6 {position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
 @media (min-width:576px){.bol-sm{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}
 .bol-sm-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none}
.bol-sm-6{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
 .bol-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
}

 @media (min-width:768px){.bol-md{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}
 .bol-md-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none}
 .bol-md-6{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
 .bol-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
 
 }
  .dow{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;
}
 
  .bol-xs-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
   .bol-xs-12{float:left}
   .bol-xs-12{width:100%}
   
      .bol-xs-6 {
     position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
      .bol-xs-6 {
  float: left;
}
   .bol-xs-6 {
  width: 100%;
}